.modal-secondary-close {
    display: block;
    margin-top: 35px;
    clear: both;
    background: url(/content/img/images/modal/btn-close.png) no-repeat 0 0;
    width: 133px;
    height: 42px;
    text-indent: -9999px;
}

.scroll-pane {
    width: 100%;
    height: 200px;
    overflow: auto;
}

.jspDrag {
    background: #cccccc;
    position: relative;
    top: 0;
    left: 0;
    cursor: pointer;
}

.modal-scroll-pane .jspTrack {
    background: #f4f4f4;
    position: relative;
    border-left: 1px solid #b7b7b7;
    border-top: none;
    border-bottom: 1px solid #b7b7b7;
    border-right: none;
}

/* MODAL SPIN ID MODUAL MODAL */
.spinid-module .modal-container {
    padding: 65px 67px 35px 67px;
    width: 730px;
}

.spinid-module h1 {
    background: url(/content/img/images/modal/spinid/text-spinid.png) no-repeat 0 0;
    width: 126px;
    height: 26px;
    text-indent: -9999px;
    float: left;
}

.spinid-module h2 {
    background: url(/content/img/images/modal/spinid/text-otherwaystoearn.png) no-repeat 0 0;
    width: 200px;
    height: 19px;
    text-indent: -9999px;
    margin-top: 50px;
}

.spinid-module h3 {
    font-family: 'Lato';
    font-size: 3em;
    color: #ffffff;
    text-transform: uppercase;
    margin: 55px auto 10px auto;
    width: 660px;
    font-weight: 800;
}


.spinid-module a.info {
    font-family: 'Arial';
    float: right;
    color: #2aa9f2;
    font-weight: 500;
    margin-top: 10px;
    text-decoration: none;
    font-size: 1.1em;
    margin-bottom: 25px;
}

#spinid-winner {
    display: block;
    width: 730px;
    height: 411px;
    background: url(/content/img/images/modal/spinid/spinid-bg.jpg) no-repeat 0 0;
    clear: both;
    overflow: hidden;
    text-align: center;
}

#spinid-iddisplay {
    background: url(/content/img/images/modal/spinid/id-background.jpg) repeat-x 0 0;
    height: 67px;
    max-width: 685px;
    margin: 170px auto 0;
    border-radius: 17px;
    box-shadow: 1px 1px 10px #000000;
    display: inline-table;
    padding: 10px;
    background-size: 100% 100%;
}

#spinid-iddisplay li {
    float: left;
    font-size: 4em;
    color: #ffffff;
    text-align: center;
    background: url(/content/img/images/modal/spinid/black-box.png) no-repeat 0 0;
    margin: 0px 1px;
    width: 53px;
    height: 66px;
    line-height: 1.2em;
    font-family: 'Lato';
    font-weight: 800;
}

.spinid-module p {
    font-family: 'Lato';
    margin-top: 15px;
    line-height: 1.5em;
    font-size: 1.1em;
    color: #464646;
}

#spinid-divider {
    background: url(/content/img/images/modal/spinid/divider.jpg) no-repeat 0 0;
    width: 11px;
    height: 192px;
    float: left;
    margin: 10px 12px;
}

#spinid-otherways-left {
    float: left;
    width: 345px;
    margin-top: 10px;
}

#spinid-otherways-right {
    float: left;
    width: 345px;
    margin-top: 10px;
}
/* END MODAL SPIN ID MODUAL MODAL */




/* MODAL SONY REWARD POINTS */
.sonyreward-points .modal-container {
    padding: 65px 67px 10px 67px;
    width: 502px;
}

.sonyreward-points h1 {
    font-family: 'Lato';
    font-weight: 300;
    margin-bottom: 15px;
    color: #333333;
    font-size: 35px;
    letter-spacing: 1px;
    text-transform: uppercase;
}

.sonyreward-points h1 span {
    font-weight: bold;
}

.sonyreward-points a {
    display: block;
    width: 237px;
    height: 40px;
    float: left;
    text-indent: -9999px;
}

.sonyreward-points a.sony-rewards-fb-share {
    background: url(/content/img/images/modal/btn-fb-share.png) no-repeat 0 0;
    margin-right: 25px;
}

.sonyreward-points a.sony-rewards-tw-share {
    background: url(/content/img/images/modal/btn-tw-share.png) no-repeat 0 0;
}

#rewards-info li {
    padding: 5px 0px 5px 0px;
    display: inline-block;
    width: 100%;
}

#rewards-info .points {
    width: 30px;
    text-align: right;
    font-weight: bold;
    padding-right: 0px;
    font-size: 15px;
    float: left;
    clear: left;
}

#rewards-info .description {
    float: left;
    margin-left: 28px;
    width: 250px;
}

#rewards-info .redeem-date {
    float: right;
    width: 135px;
    text-align: right;
    margin-right: 22px;
}
/* END MODAL SONY REWARD POINTS */





/* MODAL VERIFY EMAIL */
.verify-email .modal-container {
    padding: 65px 67px 65px 67px;
    width: 480px;
}

.verify-email h1 {
    font-family: 'Lato';
    font-weight: 300;
    margin-bottom: 20px;
    color: #333333;
    font-size: 35px;
    letter-spacing: 1px;
}

.verify-email h1 span {
    font-weight: bold;
}


.verify-email a.link {
    font-family: 'Lato';
    float: right;
    color: #2aa9f2;
    font-weight: 500;
    margin-bottom: 20px;
    text-decoration: none;
}

.verify-email p.bold {
    font-family: 'Lato';
    font-size: 20px;
    color: #464646;
    font-weight: 800;
    margin-bottom: 60px;
}
/* END MODAL VERIFY EMAIL */



/* MODAL NEW TO WOFR */
.new-to-wofr .modal-container {
    padding: 65px 67px 65px 67px;
    width: 492px;
}

.new-to-wofr h1 {
    font-family: 'Lato';
    font-weight: 300;
    margin-bottom: 20px;
    color: #333333;
    font-size: 35px;
    letter-spacing: 1px;
}

.new-to-wofr h1 span {
    font-weight: bold;
}

.new-to-wofr a.link {
    font-family: 'Lato';
    float: right;
    color: #2aa9f2;
    font-weight: 500;
    margin-bottom: 20px;
    text-decoration: none;
}

.new-to-wofr p.light {
    font-family: 'Lato';
    font-size: 15px;
    color: #464646;
    font-weight: 400;
    margin-bottom: 30px;
}
/* END MODAL NEW TO WOFR */


/* MODAL CONFIRMATION */
.confirmation .modal-container {
    padding: 65px 67px 65px 67px;
    width: 510px;
}

.confirmation h1 {
    font-family: 'Lato';
    font-weight: 300;
    margin-bottom: 10px;
    color: #333333;
    font-size: 35px;
    letter-spacing: 1px;
}

.confirmation h1 span {
    font-weight: bold;
}

.confirmation p.bold {
    font-family: 'Lato';
    font-size: 20px;
    color: #464646;
    font-weight: 800;
    margin-bottom: 30px;
}

.confirmation p.light {
    font-family: 'Lato';
    font-size: 15px;
    color: #464646;
    font-weight: 400;
    margin-bottom: 30px;
}

.confirmation a {
    display: block;
    background: url(/content/img/images/modal/confirmation/btn-send-again.png) no-repeat 0 0;
    width: 214px;
    height: 40px;
    text-indent: -999px;
}


/* END MODAL CONFIRMATION */


/* START REGISTER MODAL */

.register-returning .modal-container {
    padding: 73px 47px 60px 67px;
    width: 780px;
}

#first-time-users {
    width: 359px;
    border-right: 1px solid #707070;
    float: left;
}

#returning-users {
    width: 350px;
    float: left;
    padding-left: 23px;
}

#first-time-users h1,
#returning-users h1 {
    font-family: 'Lato';
    font-weight: 300;
    margin-bottom: 10px;
    color: #333333;
    font-size: 2.2em;
    letter-spacing: 1px;
}

#first-time-users h1 span,
#returning-users h1 span {
    font-weight: bold;
}

.l-register-modal-info {
    font-family: Lato, Arial;
    font-weight: 900;
    font-size: 16px;
    width: 320px;
    padding-bottom: 33px;
    line-height: 21px;
}

#btn-fb-modal-register {
    background: url(/content/img/images/joinnow/btn-register-facebook.png);
    width: 268px;
    height: 39px;
}

#btn-fb-modal-login {
    background: url(/content/img/images/joinnow/loginWithFacebook.png) no-repeat;
    width: 246px;
    height: 39px;
}

#form-login #btn-fb-modal-login {
    margin-top: 10px;
}

.l-register-modal-or {
    font-family: 'Lato', Arial;
    color: #333333;
    font-weight: 300;
    font-size: 30px;
    text-transform: uppercase;
    padding: 15px 0;
}

.l-register-notification {
    font-weight: 300;
    color: #f10b0b;
    font-size: 15px;
    font-style: italic;
    font-family: Arial;
    letter-spacing: 0.4px;
    padding-bottom: 15px;
}

#registration-modal-form .notification,
#registration-login-modal-form .notification {
    font-weight: 300;
    color: #f10b0b;
    font-size: 16px;
    font-style: italic;
    font-family: Arial;
}

#error-msg-register {
    height: 30px;
    position: absolute;
    top: 23px;
    left: 210px;
}

.form-error-modal-checkbox {
    /*width: 9px;*/
    clear: left;
    float: left;
    margin: 0;
    padding-right: 10px;
    top: 0px;
    position: relative;
    left: 0px;
    padding-left: 0px;
}

#RememberMe {
    margin-left: 0px;
}

/* MODAL LOCAL LISTING */
.local-listing .modal-container {
    padding: 65px 67px 65px 67px;
    width: 700px;
}

.local-listing h1 {
    font-family: 'Lato';
    font-weight: 300;
    margin-bottom: 30px;
    color: #333333;
    font-size: 35px;
    line-height: 30px;
}

    .local-listing h1 span {
        clear: both;
        display: block;
        font-weight: bold;
    }

#local-listing-content {
    float: left;
    border-right: 1px gray solid;
}

.local-listing p {
    font-family: 'Lato';
    font-size: 20px;
    color: #464646;
    font-weight: 800;
}

.local-listing form {
    margin-top: 20px;
    padding-right: 50px;
    width: 290px;
}

.local-listing label {
    font-size: 15px;
    color: #464646;
    margin-right: 20px;
}

.local-listing input[type="text"] {
    height: 30px;
    border-radius: 3px;
    width: 120px;
    background-color: #f4f4f4;
    border-top: 2px #bcbcbc solid;
    border-left: 2px #bcbcbc solid;
    border-right: 1px #e1e1e1 solid;
    border-bottom: 1px #e1e1e1 solid;
    outline: none;
    padding: 0 5px;
    line-height: 30px;
    color: #464646;
}

.local-listing input[type='image'] {
    clear: both;
    display: block;
    margin-top: 30px;
    margin-bottom: 30px;
}

#no-results p, #listing-details p {
    /*padding-top: 30px;*/
    font-weight: 600;
    font-size: 1.4em;
    font-family: 'Lato';
}

.local-listing ul {
    margin: 20px auto;
    width: 270px;
    list-style-type: none;
    display: block;
    height: auto;
    overflow: hidden;
}

.local-listing ul li {
    float: left;
    /*padding-right: 120px;*/
    font-size: 1.1em;
    color: #333333;
    text-align: left;
    font-family: 'Lato';
    width: 160px;
}

.title {
    padding: 10px 0;
    border-bottom: 1px #333333 solid;
}

.local-listing ul li.col2 {
    padding-right: 4px;
    width: 45px;
}

#local-listing-this-week {
    float: right;
    padding-left: 15px;
}
/* MODAL LOCAL LISTINGS END*/


/* SHOW CALENDAR */

.show-calendar .modal-container {
    width: 713px;
    padding: 65px 67px 65px 67px;
    min-height: 200px;
}

.show-calendar p {
    margin-top: 20px;
}

.calendar-dates {
    margin-top: 45px;
    width: 100%;
    display: block;
    margin-bottom: 20px;
}

.calendar-dates ul {
    width: 713px;
    display: table;
}

.calendar-dates li {
    height: 30px;
    width: 100%;
}

.calendar-dates li div {
    width: 200px;
    float: left;
}

li.calendar-head {
    font-weight: 700;
    border-bottom: 1px solid #000;
    height: 25px;
    margin-bottom: 10px;
}

.calendar-dates .theme {
    width: 200px;
}

.calendar-dates .airdate {
    width: 300px;
}

.calendar-dates .location {
    width: 170px;
}

/* PASSWORD MODALS*/

#password-update label {
    display: block;
    width: 154px;
    float: left;
    clear: left;
}

#password-update .values {
    display: block;
    float: left;
    width: 260px;
}

#password-update div input[type=text] {
    background-color: #f4f4f4;
}

#password-update .field-validation-error {
    display: block;
    clear: left;
    margin-left: 20px;
}

input#change-password-submit {
    display: block;
    clear: left;
    margin-top: 20px;
    width: 150px;
    height: 41px;
}

#pw-error {
    width: 368px;
    margin-bottom: 10px;
    margin-left: -10px;
    display: none;
}

#password-update input.txt-small {
    width: 54px;
    margin: 0;
}

#password-update input.txt-small.cptelprefix {
    margin-left: 20px;
}

#password-update input.txt-large {
    width: 61px;
    margin: 0;
}

/* CONTINUE TO SONY MODAL */

#continue-to-sony-rewards a {
    background: url(/content/img/images/modal/btn-continue.png) no-repeat 0 0;
    width: 214px;
    height: 42px;
    margin: 15px 0 0 0;
}

#continue-to-sony-rewards p {
    font-family: Arial;
    font-size: 15px;
    line-height: 22px;
    margin: 25px 0px 56px 0px;
}

/* END CONTINUE TO SONY MODAL */

#sonyreward-points-modal-content {
    margin-bottom: 50px;
}

#sonyreward-points-modal-content .redeem-date-m {
    text-align: right;
}

.date-of-birth .marginright {
    margin-right: 10px;
    margin-left: 0px;
}

#login-modal-content #modal-forgot-password-link {
    display: none;
}

#login-modal-content #Password {
    text-indent: 20px;
}

#login-modal-content #submit-login-modal-form {
    padding-left: 12px;
}

#login-modal-content #Email, #login-modal-content #Password {
    border: 2px inset;
}
